=== debian/control ===
Source: jquery-colorbox
Section: web
Priority: optional
Maintainer: Agustin Henze <tin@sluc.org.ar>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: yui-compressor
Standards-Version: 3.9.3


Package: libjs-jquery-colorbox
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Homepage: http://www.jacklmoore.com/colorbox
Description: jQuery customizable lightbox
 A lightweight customizable lightbox plugin for jQuery. It supports photos,
 photo groups, slideshow, Ajax, inline, and Iframed content.
 .
 Features:
  * Lightweight: 10KB of JavaScript (less than 5KBs gzipped).
  * Appearance is controlled through CSS so it can be restyled.
  * Can be extended with callbacks & event-hooks without altering the source
    files.
  * Completely unobtrusive, options are set in the JS and require no changes to
    existing HTML.
  * Preloads upcoming images in a photo group.
  * Well vetted. ColorBox is one of the top jQuery plugins.
