## jquery-colorbox 1.4.17

=== debian/changelog ===
jquery-colorbox (1.4.17-1) unstable; urgency=low

  * Imported Upstream version 1.4.17.
  * Replace yui-compressor by slimit for minification of the javascript
    sources.
  * Use dh_installdirs for directories management.
  * Convert debian/copyright file to machine readable.

 -- Agustin Henze <tin@sluc.org.ar>  Wed, 29 May 2013 19:43:14 -0300

jquery-colorbox (1.4.10-1) unstable; urgency=low

  * Imported Upstream version 1.4.10
  * Added internationalization files
  * debian/rules:
    - Deleted dh_install command, now is handled by
      debian/libjs-jquery-colorbox.install file
  * Added documentation examples

 -- Agustin Henze <tin@sluc.org.ar>  Mon, 08 Apr 2013 18:19:24 -0300

jquery-colorbox (1.4.6-1) unstable; urgency=low

  * Imported Upstream version 1.4.6
  * Added watch file
  * Updated paths of the javascript files into debian/rules
  * Added debian/gbp.conf file
  * Bumped Standard-Version to 3.9.4 (no changes required)
  * Added Vcs-git and Vcs-browser to debian/control file.

 -- Agustin Henze <tin@sluc.org.ar>  Fri, 22 Mar 2013 17:18:47 -0300
