## jquery-colorbox 1.4.33

=== debian/changelog ===
jquery-colorbox (1.4.33-1) unstable; urgency=low

  * Imported Upstream version 1.4.33

 -- Agustin Henze <tin@debian.org>  Sat, 16 Nov 2013 12:07:10 -0300

jquery-colorbox (1.4.29-1) unstable; urgency=low

  * Imported Upstream version 1.4.29

 -- Agustin Henze <tin@debian.org>  Fri, 20 Sep 2013 19:40:35 -0300

jquery-colorbox (1.4.27-1) unstable; urgency=low

  * Update debian/changelog file
  * Imported Upstream version 1.4.27
  * Add get-orig-source target into debian/rules file

 -- Agustin Henze <tin@debian.org>  Thu, 01 Aug 2013 19:22:43 -0300
