=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: jquery-colorbox
 Section: web
 Priority: optional
-Maintainer: Agustin Henze <tin@sluc.org.ar>
+Maintainer: Agustin Henze <tin@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: slimit
 Standards-Version: 3.9.4
