## jquery-colorbox 1.5.14

=== debian/changelog ===
jquery-colorbox (1.5.14-1) unstable; urgency=medium

  * Imported Upstream version 1.5.14

 -- Agustin Henze <tin@debian.org>  Mon, 20 Oct 2014 19:44:54 -0300

jquery-colorbox (1.5.13-1) unstable; urgency=medium

  * Imported Upstream version 1.5.13

 -- Agustin Henze <tin@debian.org>  Sat, 30 Aug 2014 16:02:41 -0700
