## jquery-colorbox 1.6.3

=== debian/changelog ===
jquery-colorbox (1.6.3-1) unstable; urgency=medium

  * Imported Upstream version 1.6.3

 -- Agustin Henze <tin@debian.org>  Fri, 21 Aug 2015 16:12:50 +0200
