=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Agustin Henze <tin@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: slimit
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.jacklmoore.com/colorbox
 Vcs-Git: git://anonscm.debian.org/collab-maint/jquery-colorbox.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/jquery-colorbox.git
