## jquery-colorbox 1.6.4

=== debian/changelog ===
jquery-colorbox (1.6.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:31 +0100

jquery-colorbox (1.6.4-1) unstable; urgency=medium

  * Change Section from web to javascript
  * Bumped Standards-Version to 4.2.0 (no changes needed)
  * Update dh to 11 (no changes needed)
  * Update Vcs-* fields pointing to salsa
  * [d/rules] Remove obsolete get-orig target
  * New upstream version 1.6.4

 -- Agustin Henze <tin@debian.org>  Sat, 18 Aug 2018 13:23:02 +0200
