=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 #
-UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -n -e's/^Version: \(.*\)-[^-]\+/\1/p')
 
 %:
 	dh $@
@@ -27,11 +26,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs README.md
-
-get-orig-source:
-	@if [ ! -d "debian" ] ; then \
-	    echo 'Run this from the top directory of the Debian source' >&2; \
-	    exit 1; \
-	fi
-	wget https://github.com/jackmoore/colorbox/archive/$(UPSTREAM_VERSION).tar.gz \
-		-O ../jquery-colorbox_$(UPSTREAM_VERSION).orig.tar.gz;
